:root{
    --main-bg-color: #5FFD19;
}

#audio-player-container .play-icon{
    width:15px;
    padding-left: 10px;
    float:left;
}
#playPauseButton{
    width: auto;
    cursor:pointer;
    
}

#audio-player-container{
    background-color: var(--main-bg-color);
    width: 285px;
    height:15px;
    border-radius: 8px;
    padding:5px;
    margin-top:25px;
    margin-left:25px;
}

#audioTitle{
    padding-left: 10px;
    font-size: 14px;
}